# Changelog
All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [unreleased](https://git.d3data.de/D3Private/manufacturer-information/compare/1.0.2.1...rel_1.x)
### Fixed
- content encoding on manufacturers list page

### Added
- displaying content on manufacturers list page configurable

## [1.0.2.1](https://git.d3data.de/D3Private/manufacturer-information/compare/1.0.2.0...1.0.2.1) - 2024-11-21
### Fixed
- tab class for Wave based theme
- encoding error when using the WYSIWYG editor

## [1.0.2.0](https://git.d3data.de/D3Private/manufacturer-information/compare/1.0.1.0...1.0.2.0) - 2024-11-19
### Fixed
- show hidden save button

### Added
- hide empty HTML elements content

## [1.0.1.0](https://git.d3data.de/D3Private/manufacturer-information/compare/1.0.0.0...1.0.1.0) - 2024-11-18
### Fixed
- installation instructions
- show manufacturer link on article details page, if manufacturer hasn't an icon
- prevent encoding HTML entities

## [1.0.0.0](https://git.d3data.de/D3Private/manufacturer-information/releases/tag/1.0.0.0) - 2024-11-13
- initial release